#weaver.swagger.enabled#custom|config-center#weaver.properties
weaver.swagger.enabled=false
#management.endpoints.web.exposure.include#custom|config-center#weaver-gateway.properties
management.endpoints.web.exposure.include=*
#spring.datasource.druid.removeAbandonedTrace#custom|config-center#weaver-mybatis-ext.properties
spring.datasource.druid.removeAbandonedTrace=false
#weaver.cache.enableFirstCache#custom|config-center#weaver-cache.properties
weaver.cache.enableFirstCache=false
#weaver.swagger.basePackage#custom|weaver-secondev#application.properties
weaver.swagger.basePackage=com.weaver
#weaver.permission.module-type#custom|weaver-secondev#application.properties
weaver.permission.module-type=NONE
#redis.weaverEteamsCacheFilter#custom|config-center#weaver-gateway.properties
redis.weaverEteamsCacheFilter=false
